@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,600italic,700italic);


/*------------------------------------------------------------------------------
 * Main
 *----------------------------------------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	color: #333;
	background: url(../images/main-bg.jpg) no-repeat top center #ffffff ;
}
a {
  color: #016946;
}
a:hover,
a:focus {
  color: #016946;
}
h1 {
	color: #333;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 2em;
}
h2 {
	color: #333;
}
h3 {
	color: #333;
}
h4 {

}
h5 {

}
h6 {

}


/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/

#header {

}
#header a {
	color: #FFFFFF;
}
#header p {
	margin: 0;
}
#header .header-toolbar {
    color: #026745;
    float: right;
    margin-top: 10px;
}
#header .header-toolbar a,
#header .header-toolbar .call-link {
    color: #026745;
    font-weight: normal;
    font-size: 1.1em;
    line-height: 34px;
}
#header .header-toolbar > * {
	float: left;
	margin-right: 17px;
	padding: 0;
}
#header .header-toolbar .site-search.quick-search {
	float: right;
	margin-right: 0;
}

#header .header-main {
	background-color: rgba(255, 255, 255, 0.75);
	background: rgba(255, 255, 255, 0.75);
	color: rgba(255, 255, 255, 0.75);
}
#header .header-main-container {
    background: #fff;    
}
#header .header-navigation {
	background-color: rgba(1, 105, 70, 0.80);
    background: rgba(1, 105, 70, 0.80);
    color: rgba(1, 105, 70, 0.80);    
}
#header .header-navigation-container {
	background: #016946;
}
#header .header-logo {
	padding-bottom: 15px;
	padding-top: 15px;
	height: 100%;
}
#header .header-logo > * {
	height: 100%;
}
#header .header-logo img {
	height: auto;
	max-height: 100%;
    max-width: 100%;
	width: auto;
}
#header .header-breadcrumbs {
	background: #337ab7;
	color: #EEEEEE;
	display: none;
	font-size: 0.9em;
	height: 30px;
	padding: 8px 15px;
}
#header .header-breadcrumbs a {
	color: #FFF;
}

/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/
#main {
	margin: 0;
}
#main .content {
	margin-bottom: 0;
}

#main .main-container {
    background: #fff;
    color: #333;
    padding: 30px 70px 50px 70px;
}

#main .featured {
    font-size: 1.3em;
    line-height: 1.6em;
    margin-bottom: 20px;
}



/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/
#footer {

	
}
#footer a {
  color: #FFF;
}
#footer .footer-featured {
	background: #F7F7F7;
	border-top: 1px solid #DDD;
	display: none;
	text-align: center;
}
#footer .footer-container {
	color: #FFF;
    padding: 0 70px;
    margin: 30px 0;
}
#footer .footer-column {
	margin-bottom: 0;
	padding: 0;
}
#footer .footer-column:last-child {
	border-right: none;
}
#footer .footer-copyright {
	color: #ffffff;
	font-size: 0.9em;
	text-align: center;
}

#footer .footer-main {
    background: #666;
}

#footer .copyright-container {
    background: #016946;
	padding: 20px;
}

#footer .footer-column h2 {
    font-size: 1.5em;
    font-weight: 600;
    margin: 0 0 30px;
    color: #fff;
}

#footer .footer-column ul li {
    padding: 3px 0;
}
#footer .footer-column ul {
    margin: 0;
    padding: 0 20px;
}



/*------------------------------------------------------------------------------
 * Menus
 *----------------------------------------------------------------------------*/

#header .page-dropdown-menu {
	font-size: 16px;
}
#header .page-dropdown-menu ul,
#header .page-dropdown-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#header .page-dropdown-menu a {
    color: #FFFFFF;
}
#header .page-dropdown-menu a:hover {
	text-decoration: underline;
}
#header .page-dropdown-menu > ul > li {
	color: #FFFFFF;
	padding: 0 39px 0 10px;
	list-style-type: disc;
}
#header .page-dropdown-menu > ul > li:first-child {
    list-style: none;
}
#header .page-dropdown-menu > ul > li > a {
    height: 56px;
    line-height: 56px;
	padding: 0;
	font-weight: 600;
	font-size: 1.1em;
}
#header .page-dropdown-menu > ul > li.current > a {
	color:#eee3c6;
}
#header .page-dropdown-menu ul ul {
	background: #19805d;
	min-width: 100%;
} 
#header .page-dropdown-menu ul ul li {
    border-bottom: 1px solid #016946;
}
#header .page-dropdown-menu ul ul li:last-child {
    border-bottom: none;
}
#header .page-dropdown-menu ul ul a {
	color: #FFFFFF;
	padding: 20px 10px;
} 
#header .page-dropdown-menu ul ul .current > a {
	color: #FFFFFF;
}

#header  .mobile-menu-icon {
	background: none;
	border: none;
	line-height: 55px;
 	max-height: 55px;	
}
#header  .mobile-menu-icon .menu-icon {
    display: inline-block;
	vertical-align: middle;
}
#header .mobile-menu-icon .icon-bar {
	background: #FFFFFF;
}

/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/

#banner {
	margin: 0;
}
 
#banner .banner-container {
    background: #fff;
    padding-top: 15px;
}
.bx-wrapper .bx-caption {
    background: none;
    bottom: 30px;
    left: 0;
    right: 0;
}
.bx-wrapper .bx-caption span {
    padding: 0;
    line-height: 1.2;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    margin: 0 60px;
}
.bx-wrapper .bx-caption h2 {
	font-size: 50px;
	color: #fff;
}



/*------------------------------------------------------------------------------
 * Widgets
 *----------------------------------------------------------------------------*/
.widgets .widget {
	margin-bottom: 0;
	margin-top: 30px;
}
.widgets .widget-wrapper {
}

.content .component {
    margin-bottom: 0;
}


/*------------------------------------------------------------------------------
 * Shop
 *----------------------------------------------------------------------------*/
 
.ecomm.product-summary .product-wrapper {
	display: -ms-flexbox;
	display: flex;
}
.ecomm.product-summary .product-image img {
	border: none;
}
.ecomm.product-summary .product-descr {
	position: relative;
	padding-bottom: 42px;
}
.ecomm.product-summary .product-footer {
	position: absolute;
	bottom: 0;
}
.ecomm .product-more {
	content: 'Show Examples <i class="fa fa-chevron-right"></i>';
}

/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/

.site-search.quick-search.is-expandable .ctrl.search-input {
	position: absolute;
	top: 100%;
	right: 0;
	width: 200px;
}
.site-search.quick-search.is-expandable .ctrl.name-search {
	position: static;
}
.site-search.quick-search.is-expandable .btn {
	border-radius: 15px !important;
    width: 32px;
    height: 32px;
    padding: 6px;
}


/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/
.form {
	float: none;
}
.form .ctrl-input {
	border-radius: 0;
	padding: 6px 6px;
	height: 32px;
}


table {
	border: none;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
	border-left: none;
	border-right: none;
}


.btn,
.form .btn,
.button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #016946;
    border-radius: 0;
    color: #FFF;
    font-weight: bold;
    padding: 10px 30px;
}
.btn:hover,
.form .btn:hover,
.button:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover, 
.button:focus, 
input[type="submit"]:focus, 
input[type="reset"]:focus, 
input[type="button"]:focus {
  color: #eee3c6;
}


.fancybox h2 {
	color: #016946;
}

/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/
 
/* Medium devices */
@media (max-width: 1200px) {
  
}
/* Small devices */
@media (max-width: 992px) {
	#header .header-main-container {
		background-position-y: 100px;
	}
	#main .main-container {
		padding: 30px 30px 50px 30px;
	}
	#header .header-toolbar {
		margin-top: 30px;
		margin-bottom: 10px;
	}
}
/* Extra small devices */
@media (max-width: 768px) {
	#header .header-main-container	{ 
		background: #fff;
	}
	.bx-wrapper .bx-caption span { 
		font-size: 16px; 
	}
	.bx-wrapper .bx-caption h2 {
		font-size: 30px;
	}
	#header .header-logo > * { 
		text-align: center; 	
		
	}	
	#header .header-toolbar {  
		margin: 0 0 10px 0;	
		
	}
	#header .header-toolbar .click-to-call, #header .header-toolbar .account-contact, #header .header-toolbar .social-media {
	    /*margin: 10px;*/
	}
	#header .header-toolbar .quickSearch {
		width: 100%;
	}
	#main .main-container { 
	    padding: 20px;
	}
	
	h1, h2, h3, h4 { line-height: normal; }
	.bx-wrapper .bx-caption {
	    background: none;
	    bottom: 10px;
	    left: 10px;
	}
	#footer .footer-container {
	    padding: 0 20px;
	    margin: 20px 0;
	}	
	
}